Como instalar ruby-expression-parser no Debian 9 (Stretch)